Subject: EOL visit to Houston
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 18 Jul 2000 02:42:00 -0700 (PDT)

Does it make sense for us to set up a meeting with you participating from 
Buenos Aires?  I'm not sure we have much to tell them at this stage - 
actually, I'm sure I don't have anything new to report but if you do that 
would be fine with me.
----- Forwarded by Mark Taylor/HOU/ECT on 07/18/2000 09:40 AM -----

	Patrick Hansen@ENRON
	07/17/2000 04:28 PM
		 
		 To: Paul Radous/Corp/Enron@ENRON, Scott Mills@ECT, Lynn Aven/NA/Enron@Enron, 
Monica Talan/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Keith 
Miceli/Corp/Enron@Enron, Brent Hendry/SA/Enron@Enron, Mark Taylor@ECT, Julie 
Ramos/SA/Enron@Enron, Sara Shackleton@ECT, Leonardo Pacheco/Corp/Enron@Enron, 
David Forster/Corp/Enron@Enron
		 cc: Michael Guerriero/SA/Enron@Enron
		 Subject: EOL visit to Houston

Michael and myself are planing to be in Hoston on Thursday and Friday of this 
week. We intend to see as many people as possible regarding EOL 
implementation. We will meet Dave Forster and his team among others. We would 
like to fit a meeting with you as a group or individually. 
Please let me know about your availability and if it is possible to meet with 
more than one of you in one place.
Thank you